TAP-Harness-Remote

Prerequisites

TAP-Harness-Remote declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
TAP::Harness3.04Test-Harness-3.32131.25
Test::More0Test-Simple-1.001003131.25
YAML0YAML-0.95128.13